package com.chinaitop.depot.intelligent.grainsituation.model;

public class TActkind extends TActkindKey {
    private String vdevkindname;

    private String vremark;

    /**
     * 设备类型名称
     * @return vDevKindName 设备类型名称
     */
    public String getVdevkindname() {
        return vdevkindname;
    }

    /**
     * 设备类型名称
     * @param vdevkindname 设备类型名称
     */
    public void setVdevkindname(String vdevkindname) {
        this.vdevkindname = vdevkindname == null ? null : vdevkindname.trim();
    }

    /**
     * 备注
     * @return vRemark 备注
     */
    public String getVremark() {
        return vremark;
    }

    /**
     * 备注
     * @param vremark 备注
     */
    public void setVremark(String vremark) {
        this.vremark = vremark == null ? null : vremark.trim();
    }
}